.dashboard-banner
{
	text-align:center;
}

.dashboard-banner img
{
	width:100%;
}

.table
{
	direction:rtl;
}

.table td, .table th
{
	text-align:center;
}

.table.right-align td, .table.right-align th
{
	text-align:right;
}

.item-summary {
    margin: 20px 10px;
}

.item-thumbnail {
    float: left;
    width: 50%;
    display: inline-block;
	text-align:center;
}

.item-thumbnail img {
    max-width: 85%;
}

.item-followers {
    background: #00ce85;
    padding: 10px;
    color: white;
    width: 150px;
    text-align: center;
    float: left;
}

.summary-head .item-followers h4 {
    display: inline;
}

.summary-head
{
	display: inline-block;
	width: 100%;
}

.item-summary .item-about-item {
    margin-bottom: 15px;
}

.summary-head .summary-title {
    float: right;
    margin-top: -11px;
}

.follow-btn {
    background: transparent;
    padding: 0px;
    border: none;
    font-size: 1.9em;
}

.follow-btn.unfollow {
    color: #ff8787;
}

.flex-direction-nav {
    display: none;
}

.content-box .icon {
    max-width: 40%;
    float: left !important;
    display: block;
}

.content-box .icon img {
    width: 100%;
    border-radius: 50%;
    height: 95px;
	border: 4px solid #ff8181;
}

.content-box  .inner ul
{
	list-style:none;
	margin-right: -20px;
}

.content-box h3
{
	font-size:1.7em;
}
.content-box  .inner ul li span
{
	font-size:1.2em;
}
.content-box a.content-box-footer
{
	font-size:1.5em;
}
.content-follow-btn {
    position: relative;
	display: inline-block;
	margin-left: 28px;
	float: left;
	top: -40px;
}

.content-follow-btn button
{
	border:none;
}

.list-inner
{
	max-width:60%;
}

/******************************************************/
body {
    background: url('../img/bg.jpg') no-repeat;
    background-size: cover;
}
.box-flat{
	border-top:1px;
}

.blog-container
{
	padding:10px;
}

.blog-item img.thumbnail {
    border: none !important;
    height: 150px;
	max-width:100%;
}

.blog-item p
{
	font-size:1.1em;
}

.btn-green
{
	background:#82b441;
}
.btn-green:hover
{
	background:#76a834;
}
p {
    text-align: justify;
}

.titr
{
	font-family:'titr' !important;
	font-size:1.2em;
}

.red
{
	color:red;
}

.myitem .progress.xs, .progress-xs
{
    height: 18px;
    margin-bottom: 0px;
    width: 100%;
    position: relative;
    top: -25px;
	border-radius:4px;
    background-image: none !important;
}

.myprogress label {
    position: relative;
    top: -18px;
	z-index:200;
}

.myprogress
{
	overflow:visible;
}

.myprogress label.min{
	float:left;
	color:red;
	font-family:'titr';
}
.myprogress label.max{
	float:right;
	font-family:'titr';
	left:5%;
}

.myprogress label.now {
    float: left;
	color:red;
	font-family:'titr';
}

a.social-btn {
    color: #000;
    background: #e1e1e1;
    padding: 20px 35px;
    border-radius: 35px;
	display:inline-block;
}

a.social-btn:hover
{
    color: #000;
    background: #dcdcdc;
}

a.social-btn.telegram
{
	padding-left:80px;
}
a.social-btn.instagram
{
	padding-right:80px;
}

.social-btn-container
{
	min-height: 90px;
	margin-top: 70px;
	display: inline-block;
	text-align: center;
	width: 100%;
}

.main-header {
    background: #d4d4d4;
    padding: 10px;
    text-align: left;
    padding-left: 45px;
}

.c-btn
{
	cursor:pointer;
	color:#fff !important;
	transition:all 1s;
    font-size: 1.4em;
    padding: 5px 12px;
    border-radius: 50%;
}
.c-btn-blue
{
	background-color:#26a6e3;
}
.c-btn-blue:hover
{
	background-color:#1b94ce;
}
.c-btn-red
{
	background-color:#fb463d;
}
.c-btn-red:hover
{
	background-color:#d1251d;
}
.c-btn-green {
    background-color: #0cb64c;
    padding-left: 15px;
    padding-bottom: 5px;
}
.c-btn-green:hover
{
	background-color:#09973f;
}

footer
{
	background:#d4d4d4;
	width:100%;
	padding:15px;
}

a.social-btn.telegram i {
    position: absolute;
    left: 66px;
	color:#fff;
    font-size: 1.5em;
    background: #38acd5;
    padding: 19px;
    top: 0px;
    border-radius: 50%;
}
a.social-btn.instagram i {
    position: absolute;
    right: 60px;
	color:#fff;
    font-size: 1.5em;
    background: red;
    padding: 19px;
    top: 0px;
    border-radius: 50%;
}

.progress-bar-red, .progress-bar-danger {
    background-color: #FF0000;
    background-image: none !important;
    border-radius: 0px !important;
}

.social-btn-container img {
    max-width: 100%;
}

.box-default .box-header {
    background: #FAFAFA;
}

.box
{
	box-shadow:none;
    border-radius: 10px;
}

.box-flat .box-header
{
	border-radius: 10px 10px 0px 0px;
}

.blog_line{ 
    display:block;
    border:none;
    color:white;
    height:1px;
    background:black;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#000), to(#fff));
	background: -moz-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#000), to(#fff));
	background: gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#000), to(#fff));
}


.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 ,.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 ,.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 , .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: right;
}

.form-item
{
	margin-bottom:30px;
}